/*-------------------------
STYLESHEET FOR OCP Graffiti Reporting Website
-------------------------*/

/* @group RESET SYTLES */
/* reset.css */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* text.css */

body {
    font: 13px/1.5 Arial, 'Helvetica Neue', 'Liberation Sans', FreeSans, sans-serif;
}

a:focus {
    outline: 1px dotted;
}

hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

h1 {
    font-size: 25px;
}

h2 {
    font-size: 23px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 19px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}

ol {
    list-style: decimal;
}

ul {
    list-style: disc;
}

li {
    margin-left: 30px;
}

/* @end */

/* @group MEDIA RULES */

@media screen {
    /* 960.gs */ .container_12, .container_16 {
        margin-left: 0px;
        width: 960px;
    }

    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
        display: inline;
        float: left;
        margin-left: 10px;
        margin-right: 10px;
        position: relative;
    }

    .container_12 .grid_3, .container_16 .grid_4 {
        width: 220px;
    }

    .container_12 .grid_6, .container_16 .grid_8 {
        width: 460px;
    }

    .container_12 .grid_9, .container_16 .grid_12 {
        width: 700px;
    }

    .container_12 .grid_12, .container_16 .grid_16 {
        width: 940px;
    }

    .alpha {
        margin-left: 0;
    }

    .omega {
        margin-right: 0;
    }

    .container_12 .grid_1 {
        width: 60px;
    }

    .container_12 .grid_2 {
        width: 140px;
    }

    .container_12 .grid_4 {
        width: 300px;
    }

    .container_12 .grid_5 {
        width: 380px;
    }

    .container_12 .grid_7 {
        width: 540px;
    }

    .container_12 .grid_8 {
        width: 620px;
    }

    .container_12 .grid_10 {
        width: 780px;
    }

    .container_12 .grid_11 {
        width: 860px;
    }

    .container_16 .grid_1 {
        width: 40px;
    }

    .container_16 .grid_2 {
        width: 100px;
    }

    .container_16 .grid_3 {
        width: 160px;
    }

    .container_16 .grid_5 {
        width: 280px;
    }

    .container_16 .grid_6 {
        width: 340px;
    }

    .container_16 .grid_7 {
        width: 400px;
    }

    .container_16 .grid_9 {
        width: 520px;
    }

    .container_16 .grid_10 {
        width: 580px;
    }

    .container_16 .grid_11 {
        width: 640px;
    }

    .container_16 .grid_13 {
        width: 760px;
    }

    .container_16 .grid_14 {
        width: 820px;
    }

    .container_16 .grid_15 {
        width: 880px;
    }

    .container_12 .prefix_3, .container_16 .prefix_4 {
        padding-left: 240px;
    }

    .container_12 .prefix_6, .container_16 .prefix_8 {
        padding-left: 480px;
    }

    .container_12 .prefix_9, .container_16 .prefix_12 {
        padding-left: 720px;
    }

    .container_12 .prefix_1 {
        padding-left: 80px;
    }

    .container_12 .prefix_2 {
        padding-left: 160px;
    }

    .container_12 .prefix_4 {
        padding-left: 320px;
    }

    .container_12 .prefix_5 {
        padding-left: 400px;
    }

    .container_12 .prefix_7 {
        padding-left: 560px;
    }

    .container_12 .prefix_8 {
        padding-left: 640px;
    }

    .container_12 .prefix_10 {
        padding-left: 800px;
    }

    .container_12 .prefix_11 {
        padding-left: 880px;
    }

    .container_16 .prefix_1 {
        padding-left: 60px;
    }

    .container_16 .prefix_2 {
        padding-left: 120px;
    }

    .container_16 .prefix_3 {
        padding-left: 180px;
    }

    .container_16 .prefix_5 {
        padding-left: 300px;
    }

    .container_16 .prefix_6 {
        padding-left: 360px;
    }

    .container_16 .prefix_7 {
        padding-left: 420px;
    }

    .container_16 .prefix_9 {
        padding-left: 540px;
    }

    .container_16 .prefix_10 {
        padding-left: 600px;
    }

    .container_16 .prefix_11 {
        padding-left: 660px;
    }

    .container_16 .prefix_13 {
        padding-left: 780px;
    }

    .container_16 .prefix_14 {
        padding-left: 840px;
    }

    .container_16 .prefix_15 {
        padding-left: 900px;
    }

    .container_12 .suffix_3, .container_16 .suffix_4 {
        padding-right: 240px;
    }

    .container_12 .suffix_6, .container_16 .suffix_8 {
        padding-right: 480px;
    }

    .container_12 .suffix_9, .container_16 .suffix_12 {
        padding-right: 720px;
    }

    .container_12 .suffix_1 {
        padding-right: 80px;
    }

    .container_12 .suffix_2 {
        padding-right: 160px;
    }

    .container_12 .suffix_4 {
        padding-right: 320px;
    }

    .container_12 .suffix_5 {
        padding-right: 400px;
    }

    .container_12 .suffix_7 {
        padding-right: 560px;
    }

    .container_12 .suffix_8 {
        padding-right: 640px;
    }

    .container_12 .suffix_10 {
        padding-right: 800px;
    }

    .container_12 .suffix_11 {
        padding-right: 880px;
    }

    .container_16 .suffix_1 {
        padding-right: 60px;
    }

    .container_16 .suffix_2 {
        padding-right: 120px;
    }

    .container_16 .suffix_3 {
        padding-right: 180px;
    }

    .container_16 .suffix_5 {
        padding-right: 300px;
    }

    .container_16 .suffix_6 {
        padding-right: 360px;
    }

    .container_16 .suffix_7 {
        padding-right: 420px;
    }

    .container_16 .suffix_9 {
        padding-right: 540px;
    }

    .container_16 .suffix_10 {
        padding-right: 600px;
    }

    .container_16 .suffix_11 {
        padding-right: 660px;
    }

    .container_16 .suffix_13 {
        padding-right: 780px;
    }

    .container_16 .suffix_14 {
        padding-right: 840px;
    }

    .container_16 .suffix_15 {
        padding-right: 900px;
    }

    .container_12 .push_3, .container_16 .push_4 {
        left: 240px;
    }

    .container_12 .push_6, .container_16 .push_8 {
        left: 480px;
    }

    .container_12 .push_9, .container_16 .push_12 {
        left: 720px;
    }

    .container_12 .push_1 {
        left: 80px;
    }

    .container_12 .push_2 {
        left: 160px;
    }

    .container_12 .push_4 {
        left: 320px;
    }

    .container_12 .push_5 {
        left: 400px;
    }

    .container_12 .push_7 {
        left: 560px;
    }

    .container_12 .push_8 {
        left: 640px;
    }

    .container_12 .push_10 {
        left: 800px;
    }

    .container_12 .push_11 {
        left: 880px;
    }

    .container_16 .push_1 {
        left: 60px;
    }

    .container_16 .push_2 {
        left: 120px;
    }

    .container_16 .push_3 {
        left: 180px;
    }

    .container_16 .push_5 {
        left: 300px;
    }

    .container_16 .push_6 {
        left: 360px;
    }

    .container_16 .push_7 {
        left: 420px;
    }

    .container_16 .push_9 {
        left: 540px;
    }

    .container_16 .push_10 {
        left: 600px;
    }

    .container_16 .push_11 {
        left: 660px;
    }

    .container_16 .push_13 {
        left: 780px;
    }

    .container_16 .push_14 {
        left: 840px;
    }

    .container_16 .push_15 {
        left: 900px;
    }

    .container_12 .pull_3, .container_16 .pull_4 {
        left: -240px;
    }

    .container_12 .pull_6, .container_16 .pull_8 {
        left: -480px;
    }

    .container_12 .pull_9, .container_16 .pull_12 {
        left: -720px;
    }

    .container_12 .pull_1 {
        left: -80px;
    }

    .container_12 .pull_2 {
        left: -160px;
    }

    .container_12 .pull_4 {
        left: -320px;
    }

    .container_12 .pull_5 {
        left: -400px;
    }

    .container_12 .pull_7 {
        left: -560px;
    }

    .container_12 .pull_8 {
        left: -640px;
    }

    .container_12 .pull_10 {
        left: -800px;
    }

    .container_12 .pull_11 {
        left: -880px;
    }

    .container_16 .pull_1 {
        left: -60px;
    }

    .container_16 .pull_2 {
        left: -120px;
    }

    .container_16 .pull_3 {
        left: -180px;
    }

    .container_16 .pull_5 {
        left: -300px;
    }

    .container_16 .pull_6 {
        left: -360px;
    }

    .container_16 .pull_7 {
        left: -420px;
    }

    .container_16 .pull_9 {
        left: -540px;
    }

    .container_16 .pull_10 {
        left: -600px;
    }

    .container_16 .pull_11 {
        left: -660px;
    }

    .container_16 .pull_13 {
        left: -780px;
    }

    .container_16 .pull_14 {
        left: -840px;
    }

    .container_16 .pull_15 {
        left: -900px;
    }

    .clear {
        clear: both;
        display: block;
        height: 0;
        overflow: hidden;
        visibility: hidden;
        width: 0;
    }
}

@media print {
    #page-navigation div.side-panel {
        display: none;
    }
}

/* @end */

/* @group PAGE NAVIGATION STYLES */

body {
    background-color: #fff;
    font-size: .75em;
}

    body#section-home {
        font-size: 12px;
    }

.wrap {
    background: #fff url(../images/bgtopbit.gif) repeat-x top center;
}

/* @end */

/* @group HEADER STYLES */

#header {
    background: transparent url(../images/ocpheader1.gif) no-repeat left 15px;
    border-bottom: 1px solid #ddd;
    height: 105px;
    margin: 0 0 1px 0;
    width: 100%;
}

    #header #header-title img#header-coatofarms {
        float: left;
        height: 90px;
        margin-top: 20px;
        padding: 0;
        width: 100px;
    }

    #header #header-title h1 {
        float: left;
        margin-left: 160px;
        margin-top: 60px;
        padding: 0;
    }

        #header #header-title h1 a {
            display: block;
            font-size: 24px;
            height: 80px;
            overflow: hidden;
            text-indent: -50000em;
            width: 440px;
        }

    #header #header-cobranding {
        color: #999;
        font-size: 11px;
        height: 90px;
        letter-spacing: 1px;
        margin-bottom: 25px;
        margin-top: 25px;
        text-align: right;
    }

        #header #header-cobranding #header-fesalogo {
            margin-right: 5px;
        }

    #header #header-links {
        color: #222;
        display: none;
        font-size: 11px;
        letter-spacing: 1px;
        margin-bottom: 10px;
        margin-top: 10px;
        text-align: right;
    }

    #header a {
        color: #fd5;
        letter-spacing: 0px;
        text-decoration: none;
    }

        #header a:hover {
            text-decoration: underline;
        }

    #header #header-warning {
        background: #811 url(../images/bg-header-warning.jpg) no-repeat;
        height: 55px;
        margin-top: 1px;
    }

        #header #header-warning p {
            color: #fff;
            font-size: 14px;
            line-height: 18px;
            margin-bottom: 0px;
            margin-top: 7px;
            text-align: center;
        }

/* @end */

/* @group PAGE CONTENT STYLES */

#page {
    position: relative;
    z-index: 1 !important;
}

    #page #page-content {
        color: #444;
        font-size: 1em;
        margin-top: 20px;
    }

        #page #page-content h2 {
            border-bottom: 0px solid #ddd;
            color: #333;
            font-size: 2em;
            font-weight: normal;
            margin-bottom: 10px;
        }

        #page #page-content h3, #page #page-content h4, #page #page-content h5 {
            border-bottom: 1px solid #ddd;
            color: #444;
            font-size: 1.6em;
            font-weight: normal;
            margin-bottom: 10px;
        }

        #page #page-content h4 {
            font-size: 1.3em;
        }

        #page #page-content h5 {
            font-size: 1.2em;
            margin-bottom: 5px;
        }

        #page #page-content p {
            color: #444;
            font-size: 1em;
            line-height: 1.5em;
            margin-bottom: 1.1em;
        }

        #page #page-content ul, #page #page-content ol {
            color: #444;
            font-size: 1em;
            font-weight: normal;
            line-height: 1.5em;
            margin-bottom: 1.1em;
        }

            #page #page-content ul ul, #page #page-content ol ol {
                margin-bottom: .5em;
            }

        #page #page-content img.photo-right, #page #page-content img.photo-left {
            border: 2px solid #ddd;
            margin-bottom: 20px;
        }

        #page #page-content img.photo-right {
            float: right;
            margin-left: 20px;
        }

        #page #page-content img.photo-left {
            float: left;
            margin-right: 20px;
        }

ul#welcomebuttons {
    color: #bb4400;
    margin: 0px;
    padding: 0px;
}

    ul#welcomebuttons li {
        clear: both;
        color: #666;
        display: block;
        list-style: none;
        margin: 10px 0;
        width: 100%;
    }

#welcomebuttons li a {
    background: transparent url(../images/button-bg.png) top center no-repeat;
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 5px 15px 15px 0;
    overflow: hidden;
    padding: 7px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 1px #999;
    width: 150px;
}

#welcomebuttons li span {
    display: block;
    float: left;
    font-size: 14px;
    margin: 5px 15px 15px 0;
    padding: 7px 0;
    width: 400px;
}

/* @end */

/* @group PAGE ELEMENTS STYLES */

#page #page-links {
    display: none;
    height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    overflow: hidden;
}

#page #page-breadcrumb {
    color: #555;
    display: none;
    font-size: .8em;
    margin-bottom: 10px;
    margin-top: 7px;
}

    #page #page-breadcrumb div {
        margin-left: 10px;
    }

#page #page-tools {
    font-size: .8em;
    margin-bottom: 10px;
    margin-top: 7px;
}

    #page #page-tools a {
        background: transparent none no-repeat;
        display: block;
        float: left;
        height: 16px;
        margin: 0 0 0 15px;
        overflow: hidden;
        width: 16px;
    }

        #page #page-tools a span {
            display: block;
            overflow: hidden;
            text-indent: -50000px;
        }

        #page #page-tools a:hover {
            background-color: #ffd;
        }

        #page #page-tools a.font-up {
            background-image: url(../images/icon-font-up.gif);
        }

        #page #page-tools a.font-down {
            background-image: url(../images/icon-font-down.gif);
            margin-left: 5px;
        }

        #page #page-tools a.print {
            background-image: url(../images/icon-print.gif);
        }

/* @end */

/* @group TABLE STYLES */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, tr, th {
    padding: 0.25em 0.6em;
}

th {
    text-align: left;
}

tr.alternate, tr.odd {
    background-color: #E9F1DC;
}

/* @end */


/* @group PAGE NAVIGATION STYLES */

#page-navigation {
    background-color: #ddd;
    margin-bottom: 0px;
    margin-left: 0;
    margin-top: 0px;
    z-index: 10;
}

    #page-navigation div.side-panel {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }

        #page-navigation div.side-panel h3 {
            background-color: #aaa;
            color: #fff;
            font-size: 11px;
            font-weight: bold;
        }

            #page-navigation div.side-panel h3 span {
                display: block;
                padding: 0px 5px 0px 30px;
            }

    #page-navigation div#menu-panel h3 span {
        background-position: 10px 1px;
    }

    #page-navigation div#account-panel h3 span, #page-navigation div#login-panel h3 span {
        background-position: 10px -30px;
    }

    #page-navigation div#rss-panel h3 span {
        background-position: 10px -59px;
    }

    #page-navigation ul {
        color: #bb4400;
        margin: 0px;
        padding: 0px;
    }

        #page-navigation ul li {
            color: #666;
            display: block;
            list-style: none;
            margin: 0px;
            width: 100%;
        }

            #page-navigation ul li a {
                border-bottom: 2px solid #eee;
                color: #616161;
                display: block;
                font-size: 13px;
                font-weight: normal;
                margin: 0 5px;
                overflow: hidden;
                padding: 4px 0px;
                text-decoration: none;
            }

                #page-navigation ul li a:hover {
                    color: #36b;
                }

        #page-navigation ul a.current {
            color: #444;
            font-style: italic;
        }

/* @end */

/* @group FORM STYLES */

div.fieldGroup {
    border: 1px solid #ddd;
    display: block;
    margin: 10px 0;
    padding: 0;
    _height: 0;
}

    div.fieldGroup h4 {
        background-color: #eee;
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: 1.4em;
        margin: 0 0 10px;
        padding: 5px 10px 3px;
    }

    div.fieldGroup p {
        margin: 10px 10px 0px;
    }

ul.formRows {
    display: block;
    margin: 0;
    padding: 0;
}

    ul.formRows li.fieldRow {
        background-color: #fff;
        display: block;
        list-style: none;
        margin: 0;
        padding: 2px 0;
        width: 100%;
    }

    ul.formRows li.highlight {
        background-color: #fdc;
    }

    ul.formRows label {
        color: #555;
        display: block;
        float: left;
        font-size: 1.1em;
        font-weight: bold;
        padding: 10px 5px 5px 15px;
        text-align: left;
        /* width: 10em; */
        width: 30%;
    }


        ul.formRows label span, .mandatory {
            color: #c00;
            font-size: large;
            font-weight: bold;
            vertical-align: bottom;
        }

    ul.formRows div.fieldArea {
        display: block;
        float: right;
        margin: 0 0;
        padding: 0px 0px 5px;
        text-align: left;
        width: 60%;
    }

    ul.formRows div.fieldAreaddl {
        display: block;
        float: right;
        margin: 0 0;
        padding: 0px 0px 5px;
        text-align: left;
        width: 65%;
    }

    ul.formRows div.fieldArea table {
        width: 90%;
    }

    ul.formRows div.fieldArea label {
        display: inline;
        font-size: 1.0em;
        padding: 10px 5px 5px 5px;
        width: auto;
    }


div.fieldError li {
    color: #666;
    font-size: 0.9em;
    line-height: 1.5em;
    margin: 7px 15px 0px 0px;
}

div.fieldError div.fieldArea {
    background-color: #ffeeee;
    border: 0px none #ddd;
    margin: 0 0;
    max-height: 250px;
    overflow: auto;
    padding: 3px;
}

    div.fieldError div.fieldArea li {
        color: #ff0000;
        font-weight: bold;
    }

div.fieldError li, div.fieldHelp {
    background: transparent none 0 0 no-repeat;
    display: block;
    line-height: 1.3em;
    list-style: none;
    margin: 5px 0 0;
    padding: 2px 0 3px 20px;
}

    div.fieldError li.errorMsg {
        background-image: url(../images/icon-exclamation-red.png);
        color: #c33;
    }

    div.fieldError li.warnMsg {
        background-image: url(../images/icon-exclamation.png);
    }

    div.fieldHelp, div.fieldError li.infoMsg {
        background-image: url(../images/icon-info-small.png);
    }

ul.formRows select {
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    background-color: #fff;
    border: 1px solid #ddd;
    border-width: 1px;
    box-sizing: content-box;
    color: #555;
    font-size: 1.1em;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 3px;
    width: 80%;
}

ul.formRows input {
    background-color: #fff;
    border: 1px solid #ddd;
    border-width: 1px;
    color: #555;
    font-size: 1.1em;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 3px;
    width: 80%;
}

    ul.formRows input.smallField {
        width: 50%;
    }


    ul.formRows input.btn {
        background: #8fb254 url(../images/button-bg.png) top center no-repeat;
        border: 0px;
        color: #fff;
        display: block;
        font-size: 14px;
        font-weight: bold;
        height: 33px;
        line-height: 20px;
        margin: 5px 0px 0px;
        overflow: hidden;
        padding: 7px 0;
        text-align: center;
        width: 150px;
    }

        ul.formRows input.btn:hover:active {
            background: #8fb254 url(../images/button-bg.png) bottom center no-repeat;
        }

ul.formRows div.fieldArea div.logdiv {
    border: 1px solid #ddd;
    color: #555;
    height: 150px;
    margin: 5px 0 0;
    overflow: auto;
    padding: 3px;
    width: 80%;
}

ul.formRows div.fieldArea.half {
    float: left;
    width: 40%;
}

ul.formRows .date-selects select, ul.formRows .time-selects select {
    background-color: #fff;
    border-width: 1px;
    color: #555;
    font-size: 1.1em;
    font-weight: normal;
    /*display: block;*/
    margin: 5px 5px 0 0;
    padding: 2px;
    width: 25%;
}

ul.formRows .radio input {
    border-width: 0px;
    /*display: block;*/
    float: left;
    margin: 12px 0 0;
    width: 20px;
}

ul.formRows .radio label {
    border-width: 0px;
    /*display: block;*/
    float: left;
    margin: 0px 20px 0 0;
}

ul.formRows .date-selects select.dateDay {
    width: 20%;
}

ul.formRows .date-selects select.dateDay {
    width: 20%;
}

ul.formRows .date-selects select.dateMonth {
    width: 32%;
}

ul.formRows .time-selects select {
    width: 20%;
}

ul.formRows input.button {
    color: #444;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 60px;
}

ul.formButtons {
    /* padding-left: 30%; */
    color: #444;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
}

    ul.formButtons li {
        clear: both;
        display: block;
        list-style: none;
        margin: 10px 0;
        padding: 2px 0;
        text-align: center;
    }

        ul.formButtons li a.button {
            margin: 10px auto 0;
        }

        ul.formButtons li.inline a.button {
            display: inline-block;
            margin: 10px auto 0;
        }

        ul.formButtons li a.cancelLink {
            clear: both;
            float: right;
            list-style: none;
            margin: 15px 0;
            padding: 0px 0;
            text-align: center;
        }

.findButton {
    float: right;
    height: 19px;
    margin-right: 60px;
    margin-top: -4px;
}

a.findButton {
    background: #8fb254 url(../images/button-bg-90x60.png) top center no-repeat;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 5px 5px 5px 0;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 1px #999999;
    width: 90px;
}

    a.findButton:hover {
        color: #fff;
        text-decoration: none;
    }

.successMsg, div.pageStatus div.errorMsg, div.fieldError span, span.errorMsg, p.errorMsg, div.pageError, .infoMsg, div.pageInfo {
    background: #df9 url(../images/icon-tick.png) 10px 10px no-repeat;
    border: 1px solid #bd7;
    display: block;
    display: block;
    line-height: 1.3em;
    list-style: none;
    margin: 5px 0 10px;
    padding: 10px 10px 10px 35px;
}

div.errorMsg, div.fieldError span, span.errorMsg, p.errorMsg, div.pageError {
    background-color: #fdc;
    background-image: url(../images/icon-exclamation-red.png);
    border-color: #c65;
    color: #c33;
}

.infoMsg {
    background-color: #ffd;
    background-image: url(../images/icon-information.png);
    border-color: #ccb;
    color: #555;
    width: 590px;
}

/* @end */

/* @group FOOTER STYLES */


#footer {
    display: none;
    height: 50px;
    margin-bottom: 20px;
    margin-top: 30px;
    overflow: hidden;
}

body#section-home #footer {
    background-position: 0 -1px;
    margin-top: 0;
}

#footer #footer-logo a {
    display: block;
    height: 20px;
    margin-top: 17px;
    overflow: hidden;
    text-indent: -50000em;
    width: 100px;
}

#footer-links {
    color: #222;
    font-size: 11px;
    letter-spacing: 3px;
    margin-bottom: 2px;
    margin-top: 8px;
    text-align: center;
}

    #footer-links a {
        color: #fd5;
        letter-spacing: 0px;
        text-decoration: none;
    }

        #footer-links a:hover {
            text-decoration: underline;
        }

#footer-copyright {
    color: #ccc;
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: 0px;
    text-align: center;
}

/* @end */

/* @group GENERAL OVERRIDE STYLES */

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
    margin-bottom: 0;
}

a {
    color: #36b;
    text-decoration: underline;
}

    a:hover {
        color: #25a;
        text-decoration: underline;
    }

    a.skiplink {
        display: none;
    }

    a.button {
        background: #8fb254 url(../images/button-bg.png) top center no-repeat;
        color: #fff;
        display: block;
        font-size: 14px;
        font-weight: bold;
        height: 20px;
        line-height: 20px;
        margin: 5px 5px 5px 0;
        overflow: hidden;
        padding: 7px 0;
        text-align: center;
        text-decoration: none;
        text-shadow: -1px -1px 1px #999;
        width: 150px;
    }

    /* a.button:hover { text-decoration: none; color: #eee; } */

    a.addLink, a.editLink, a.deleteLink {
        background: transparent none 4px 50% no-repeat;
        color: #555;
        display: block;
        float: left;
        list-style: none;
        margin: 2px 2px;
        padding: 3px 5px 3px 23px;
        text-align: left;
        text-decoration: none;
        /* border-top: 1px solid #f6f6f6;
border-left: 1px solid #f6f6f6;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc; */
    }

        a.addLink:hover, a.editLink:hover, a.deleteLink:hover {
            background-color: #ddd;
            color: #444;
        }

    a.addLink {
        background-image: url(../images/icon-plus-circle.png);
    }

    a.editLink {
        background-image: url(../images/icon-pencil.png);
    }

    a.deleteLink {
        background-image: url(../images/icon-minus-circle.png);
    }

/* @end */

table#ResultsTag, table#ChargedOffenders {
    width: 100%;
}

.systemAdded {
    color: #c00;
    font-size: large;
    font-weight: bold;
    vertical-align: bottom;
}

.receiptIdElement {
    width: 120px;
}

.wide {
    width: 1180px;
}

.extrawide {
    width: 1400px;
}

.container_16 .wide {
    width: 960px;
}

.container_16 .extrawide {
    width: 1180;
}

ul.formRows .radiolist {
    clear: both;
    float: left;
    width: auto;
}

ul.ChargedOffender {
    margin-bottom: 0em !important;
}

.searchIndent {
    margin: 0px 0px 0px 10px;
}

.dateHeader {
    width: 70px;
}

.dateHeaderCreatedDate {
    width: 70px;
}

.dateHeaderIdfddDate {
    width: 70px;
}



.irnHeader {
    width: 100px;
    text-align: left;
}

.GIR {
    width: 90px;
}

.CAD {
    width: 70px;
}

.VictimFrstName {
    width: 70px;
}

.VictimLstName {
    width: 70px;
}

.VictimSuburb {
    width: 70px;
}

.Reporter {
    width: 70px;
}

.Reporter {
    width: 70px;
}

.PS {
    width: 70px;
}

.PD {
    width: 70px;
}

.Savebutton {
    width: 70px;
}




.DamagedItemVal {
    width: 30px;
}

.OffenderDetails {
    width: 70px;
}

.DamagedItem {
    width: 70px;
}

.chargedOffenderDetailsHeader {
    width: 130px;
}

.DescDamagedItem {
    width: 130px;
}

.Tag {
    width: 130px;
}

.Racist {
    width: 10px;
}

.left {
    float: left;
}

.right {
    float: right;
}

ul.formRows .width90Percent {
    width: 90%;
}

a.actionButton {
    background: #8fb254 url(../images/button-bg-90x60.png) top center no-repeat;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 5px 5px 5px 0;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 1px #999999;
    width: 90px;
}

#surroundingLocalitiesLabel {
    font-size: smaller;
    font-weight: normal;
}

    #surroundingLocalitiesLabel input {
        width: 20px;
    }

    #surroundingLocalitiesLabel label {
        margin-left: 0;
        padding-top: 3px;
    }

.moreinfocontainer {
    text-align: center;
}


    .moreinfocontainer > .moreinfoimg {
        position: relative;
        top: 8px;
        top: calc(50% - 12px);
    }

.hidden {
    display: none;
}

.floatingBox {
    background: #eee;
    border: solid;
    border-width: 1px;
    position: absolute;
    width: 310px;
    z-index: 1000;
}


/* Override fix to hide datepicker when it is not supposed to be displayed. */

#ui-datepicker-div {
    display: none;
}

.thumbnail {
    height: 100px;
    width: 150px;
}

.textLeft {
    text-align: left;
}

.preserveWhiteSpace {
    white-space: pre-wrap;
}

.tab {
    margin-left: 40px;
}

.collapse {
    display: none;
}

ul.formcheckboxes {
    /* padding-left: 30%; */
    color: #444;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
}


    ul.formcheckboxes li {
        clear: both;
        display: block;
        list-style: none;
        margin: 10px 0;
        padding: 2px 0;
        text-align: left;
    }

        ul.formcheckboxes li.checkbox {
            margin: 10px auto 0;
        }

        ul.formcheckboxes li.inline a.checkbox {
            display: inline-block;
            margin: 10px auto 0;
        }

input.sectionButton {
    background: #8fb254 url(../images/button-bg.png) top center no-repeat;
    border: 0px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 33px;
    line-height: 20px;
    margin: 5px 0px 5px 5px;
    overflow: hidden;
    padding: 7px 0;
    text-align: center;
    width: 150px;
}

input.sectionButton:hover:active {
    background: #8fb254 url(../images/button-bg.png) bottom center no-repeat;
}

input.sectionButtonWide {
    background: #8fb254 url(../images/button-bg-wide.png) top center no-repeat;
    border: 0px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 33px;
    line-height: 20px;
    margin: 5px 0px 5px 5px;
    overflow: hidden;
    padding: 7px 0;
    text-align: center;
    width: 225px;
}

input.sectionButtonWide:hover:active {
    background: #8fb254 url(../images/button-bg-wide.png) bottom center no-repeat;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom:0px !important;
}

.accordion:hover {
    background-color: #ccc;
}
